.footer {
    position: relative;
    padding: 62px 0 27px;
    text-align: center;

    .logo {
        width: 108px;
        margin: 0 auto 47px;

        @include lg {
            width: 215px;
            margin-bottom: 87px;
        }
    }

    .site__centered {
        position: relative;
        z-index: 1;
    }

    &__menu {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        margin: 55px 0 35px;
        font-size: 16px;
        line-height: 18px;
        text-transform: uppercase;

        a {
            color: #0C0B10;
        }

        @include tablet {

            span {
                display: block;
                width: calc(50% - 30px);
                margin-bottom: 40px;

                &:nth-child(odd) {
                    text-align: right;
                    margin-right: 60px;
                }

                &:nth-child(even) {
                    text-align: left;
                }
            }
        }

        @include lg {
            margin: -28px 0 125px;
            padding-right: 65px;

            span {
                margin: 0 31px;

                &:nth-child(2){
                    margin-right: 132px;
                }
                &:nth-child(3){
                    margin-left: 132px;
                }
            }
        }
    }

    &__submarine {
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 100%;
        min-width: 1440px;
        transform: translateX(-50%);
        pointer-events: none;
        z-index: -1;

        img {
            display: block;
            width: 100%;
        }

        @include lg {

        }
    }

    &__copyright {
        font-family: 'Manrope', sans-serif;
        font-size: 12px;
        line-height: 16px;
        color: #fff;

        a {
            display: inline-block;
            margin: 0 5px;
            color: inherit;
        }

        @include tablet {
            p:first-child {
                margin-bottom: 8px;
            }
        }

        @include lg {
            display: flex;
            align-items: center;
            justify-content: space-between;

            a {
                margin: 0 4px;

                &:last-child {
                    margin-right: 0;
                }
            }
        }
    }

    @include lg {
        padding: 116px 0 34px;
    }
}
